Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 12:37:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680778173 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521572489            04:13 PM, 22nd Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:15 PM, 22nd Jul                     hello                    i ordered click & collect           04:15 PM, 22nd Jul                     hello                    is it possible i can collect today           04:15 PM, 22nd Jul                     hello                    im going for a vacation tomorrow           04:15 PM, 22nd Jul                     hello                    soo it needs to be collected today           04:16 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:18 PM, 22nd Jul                     hello                    ok           04:18 PM, 22nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:18 PM, 22nd Jul                   Hamza                   We see that you have placed your order on Jul 22, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:18 PM, 22nd Jul                     hello                    it was written 1-2 working days           04:21 PM, 22nd Jul                     hello                    !!           04:21 PM, 22nd Jul                     hello                    if it will take 2-3 days its of no use i would like to cancel           04:22 PM, 22nd Jul                     hello                    max i need order before 12tomorrow           04:22 PM, 22nd Jul                     hello                    delivery it was showing 18hours           04:22 PM, 22nd Jul                     hello                    & click & collect its 3 days           04:22 PM, 22nd Jul                     hello                    i dont need           04:22 PM, 22nd Jul                     hello                    ??           04:24 PM, 22nd Jul                     hello                    ??           04:26 PM, 22nd Jul                   Hamza                   We sincerely apologize for any inconvenience caused,and please note that as per the policy click and collect take 2-3 working days to be ready for pick up           04:26 PM, 22nd Jul                     hello                    but on app its written next day delivery           04:26 PM, 22nd Jul                     hello                    for dubai sharjah & ajman location           04:27 PM, 22nd Jul                   Hamza                   Could you please provide me a pic of that           04:28 PM, 22nd Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:31 PM, 22nd Jul                   Hamza                   Hi, I have not received a response from you still, please confirm if we are still connected?           04:33 PM, 22nd Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:37 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891477